Summary: Address Book for japanese
Summary(ja): 日本語住所録
Name: jyuroku
Version: 1.32
Release: 1%{?_dist_release}
Group: Applications/Productivity
Source: http://member.nifty.ne.jp/seto-yoneji/jyuroku-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: gtk+-devel >= 1.2.1
License: GPL
Vendor: Project Vine
Distribution: Vine Linux

%description
Address Book for japanese

%description -l ja
Gtk+ ライブラリを使った、日本語住所録です。

%prep
%setup -q 

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -m755 jyuroku $RPM_BUILD_ROOT%{_bindir}
#cp -p jyurc $RPM_BUILD_ROOT/usr/share/jyuroku

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_bindir}/jyuroku
#/usr/share/jyuroku/jyurc
#/usr/share/jyuroku/README.EUC

%changelog
* Mon Sep 08 2008 Shu KONNO <owa@bg.wakwak.com> 1.32-1vl5
- applied new versioning policy, spec in utf-8

* Wed Aug  2 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 1.32-0vl3
- fixed version
- s/Copyright/License/
- changed Group to Applications/Productivity

* Sat Nov 11 2000 Masato Bito <masato@nets.ce.hiroshima-cu.ac.jp>
- 1.32-vl2
- could build in user
- added %defattr
